a,
address,
audio,
b,
blockquote,
body,
caption,
center,
div,
dt,
fieldset,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
html,
i,
iframe,
img,
label,
legend,
li,
menu,
nav,
object,
p,
q,
s,
small,
span,
strong,
summary,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}

html {
	box-sizing: border-box
}

*,
:after,
:before {
	box-sizing: inherit
}

::-webkit-input-placeholder {
	color: hsla(0, 0%, 100%, .5)
}

::-moz-placeholder {
	color: hsla(0, 0%, 100%, .5);
	opacity: 1
}

button,
input[type=button],
input[type=email],
input[type=password],
input[type=reset],
input[type=submit],
input[type=tel],
input[type=text],
input[type=url],
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0
}

footer,
header,
menu,
nav {
	display: block
}

img {
	vertical-align: middle;
	max-width: 100%
}

ul {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: "";
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

a[href],
input[type=checkbox],
input[type=radio],
label[for],
select {
	cursor: pointer
}

button,
input[type=button],
input[type=image],
input[type=reset],
input[type=submit] {
	padding: 0;
	overflow: visible;
	cursor: pointer
}

button::-moz-focus-inner,
input[type=button]::-moz-focus-inner,
input[type=image]::-moz-focus-inner,
input[type=reset]::-moz-focus-inner,
input[type=submit]::-moz-focus-inner {
	border: 0
}

.hide {
	position: absolute;
	left: -9999em
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400
}

strong {
	font-weight: 700
}

td,
th {
	vertical-align: top
}

th {
	font-weight: 400;
	text-align: left
}

address {
	font-style: normal
}

textarea {
	overflow: auto
}

html {
	height: 100%
}

body {
	font: 16px/24px Roboto, sans-serif;
	background: #131313;
	-webkit-text-size-adjust: none;
	position: relative;
	background-size: cover;
	min-height: 100%;
	color: #e9e9e9
}

button,
input,
select,
textarea {
	outline: none;
	font-family: Roboto, sans-serif
}

form {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

form .btn {
	margin-left: auto;
	min-width: 200px
}

input[type=email],
input[type=text],
input[type=url],
select,
textarea {
	width: 49%;
	background: none;
	padding: 0 20px;
	float: left;
	height: 50px;
	border: 1px solid #555;
	border-radius: 25px;
	transition: all .15s ease;
	color: #fffefe;
	line-height: 1.2;
	letter-spacing: .025em;
	display: block;
	margin-bottom: 20px;
	font-size: 12px;
	font-weight: 400
}

input[type=email]:focus,
input[type=text]:focus,
input[type=url]:focus,
select:focus,
textarea:focus {
	border-color: #ccc
}

input[type=email]:focus:invalid,
input[type=text]:focus:invalid,
input[type=url]:focus:invalid,
select:focus:invalid,
textarea:focus:invalid {
	border-color: #8e0000
}

textarea {
	padding-top: 20px;
	height: 160px;
	resize: none;
	width: 100%
}

a {
	text-decoration: none;
	transition: all .3s ease;
	color: inherit
}

.btn {
	display: inline-block;
	min-width: 220px;
	line-height: 22px;
	padding: 15px;
	text-align: center;
	color: #999;
	background: none;
	font-size: 16px;
	font-weight: 700;
	position: relative;
	z-index: 1;
	letter-spacing: .075em;
	border: 0;
	border-radius: 27px
}

.btn:before {
	content: "";
	position: absolute;
	top: 0;
	background: rgba(7, 7, 7, .5);
	border-radius: 27px;
	bottom: 0;
	z-index: -1;
	border: 1px solid #555;
	left: 0;
	transition: all .15s ease;
	right: 0
}

.btn:hover {
	color: #fff
}

.btn:hover:before {
	border-color: #ccc;
	margin: 3px;
	opacity: 1
}

.text-center {
	text-align: center
}

.text-right {
	text-align: right
}

.container {
	padding: 0 70px;
	width: 1400px;
	margin: auto;
	max-width: 100%
}

.container.small {
	width: 1080px
}

.indicate-dots {
	position: fixed;
	counter-reset: a;
	top: 0;
	bottom: 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-line-pack: center;
	align-content: center;
	-ms-flex-align: center;
	align-items: center;
	height: 450px;
	margin: auto;
	left: 70px;
	z-index: 50
}

.indicate-dots li {
	padding: 9px 0;
	color: #fefefe;
	position: relative
}

.indicate-dots li a {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	height: 40px;
	right: 0
}

.indicate-dots li:before {
	content: "";
	display: block;
	font-size: 14px;
	counter-increment: a;
	content: "0" counter(a)
}

.indicate-dots li:after {
	content: "";
	display: block;
	margin: 0 auto;
	width: 1px;
	height: 0;
	transition: all .3s ease;
	background-color: #747474
}

.indicate-dots li.current {
	color: #ccc
}

.indicate-dots li.current:after {
	margin: 6px auto -8px;
	height: 88px
}

.indicate-dots li:last-child.current:after {
	height: 70px
}

.indicate-dots li:last-child.current a:after {
	width: 4px;
	position: absolute;
	bottom: -92px;
	left: 0;
	right: 0;
	margin: auto;
	height: 4px;
	background-color: #747474;
	content: "";
	border-radius: 50%
}
.header {
	position: fixed;
	top: 0;
	z-index: 99;
	background: #131313;
	left: 0;
	right: 0;
	overflow: hidden;
	padding: 25px 0 0 0px;
}

.header .container {
	width: auto
}

.header .logo {
	float: left
}

.header .main-menu {
	padding-top: 8px;
	float: right
}

.header .main-menu li {
	float: left;
	margin-left: 40px;
	position: relative;
	letter-spacing: .025em;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase
}

.header .main-menu li:before {
	background-color: #e8e8e8;
	margin: auto;
	left: 0;
	right: 0
}

.header .main-menu li:before,
.header .main-menu li a:after,
.header .main-menu li a:before {
	content: "";
	width: 4px;
	position: absolute;
	height: 4px;
	bottom: 0;
	opacity: 0;
	transition: all .3s ease;
	border-radius: 50%
}

.header .main-menu li a:after,
.header .main-menu li a:before {
	background-color: #747474;
	left: 50%;
	margin-left: 8px
}

.header .main-menu li a:before {
	margin-left: -12px
}

.header .main-menu .current:before,
.header .main-menu .current a:after,
.header .main-menu .current a:before {
	opacity: 1
}

.header .main-menu a {
	display: block;
	padding-bottom: 3px
}

.header .main-menu a:hover {
	opacity: .7
}

.social {
	font-size: 18px
}

.social li {
	padding-right: 15px;
	display: inline-block
}

.social li a {
	color: #fff;
	display: inline-block
}

.footer {
	position: fixed;
	z-index: 99;
	bottom: 2%;
	left: 0;
	max-width: 100%
}

.footer .container {
	width: auto
}

body {
	overflow: hidden
}

.load-withoutscroll body {
	overflow: auto
}

.page {
	min-height: 100vh;
	padding: 100px 0;
	display: -ms-flexbox;
	display: flex;
	background: no-repeat 100% 100%;
	background-size: cover;
	-ms-flex-line-pack: center;
	align-content: center;
	-ms-flex-align: center;
	align-items: center;
	opacity: 0
}

.load-withoutscroll .page {
	opacity: 1;
	transition: opacity .3s ease
}

h1 {
	font-size: 74px;
	margin-bottom: 28px
}

h1,
h2 {
	color: #fff;
	letter-spacing: .065em;
	text-transform: uppercase;
	font-weight: 900;
	line-height: 1
}

h2 {
	font-size: 60px;
	margin-bottom: 20px
}

h3 {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 15px
}

h3,
h4 {
	color: #fff;
	letter-spacing: 0;
	line-height: 1
}

h4 {
	font-size: 18px;
	font-weight: 700;
	padding-top: 25px;
	margin-bottom: 25px
}

.grey-text p {
	color: #999
}

.page .social {
	padding-bottom: 20px
}

p.small {
	font-size: 12px;
	padding-top: 20px;
	color: #999
}

p .fa,
p a:hover {
	color: #fff
}

p .fa {
	padding-right: 10px;
	position: relative;
	top: 1px
}

hr {
	width: 60px;
	height: 1px;
	background: #555;
	border: 0;
	margin: 15px auto
}

.ico {
	width: 90px;
	height: 90px;
	border: 8px solid #fff;
	display: -ms-flexbox;
	display: flex;
	color: #fff;
	-ms-flex-line-pack: center;
	align-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 15px auto 25px;
	font-weight: 400;
	font-size: 30px
}

.text-center p {
	margin-left: auto;
	margin-right: auto;
	width: 540px;
	max-width: 100%;
	font-size: 14px;
	line-height: 24px
}

.text-center h2 {
	font-size: 48px;
	margin-bottom: 30px
}

p {
	margin-bottom: 20px
}

p+.btn {
	margin-top: 20px
}

.body {
	overflow: hidden
}

.slick-arrow {
	padding: 0;
	width: 44px;
	height: 44px;
	border-radius: 50%;
	cursor: pointer;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	font-size: 18px;
	position: absolute;
	top: 50%;
	z-index: 6;
	margin: -22px 0 0 60px;
	color: #fff;
	-ms-flex-pack: center;
	justify-content: center;
	transition: all .3s ease;
	border: 0;
	padding-left: 2px;
	background: none;
	left: 100%
}

.slick-arrow.slick-prev {
	padding-right: 2px;
	padding-left: 0;
	margin-left: -114px;
	left: 0
}

.slick-arrow.slick-disabled {
	pointer-events: none;
	opacity: 0
}

.slick-arrow:before {
	content: "";
	position: absolute;
	top: 0;
	border-radius: 27px;
	bottom: 0;
	z-index: -1;
	border: 1px solid #555;
	left: 0;
	transition: all .1s ease;
	right: 0
}

.slick-arrow:hover {
	color: #fff
}

.slick-arrow:hover:before {
	border-color: #fff;
	margin: 4px;
	opacity: 1
}

.slick-list * {
	outline: none
}

.menu-slider {
	margin: 0 -80px;
	padding: 15px 0 0
}

.menu-slider.slick-initialized {
	margin: 0
}

.menu-slider.slick-initialized .slick-list {
	margin: 0 -80px
}

.menu-slider .slick-slide {
	transition: opacity .3s ease;
	opacity: .15
}

.menu-slider .slick-active {
	opacity: 1
}

.menu-slider:after {
	content: "";
	clear: both;
	display: block
}

.menu-slider li {
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	-ms-flex-line-pack: center;
	align-content: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	padding-top: 15px
}

.menu-slider li:before {
	content: "";
	height: 3px;
	background: #5c5c5c;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0
}

.menu-slider li a {
	display: block
}

.menu-slider li strong {
	font-size: 52px;
	line-height: 40px;
	float: right;
	margin-left: 20px;
	padding: 20px 0 25px;
	font-weight: 300;
	position: relative
}

.menu-slider li strong:before {
	content: "";
	height: 3px;
	background: #878787;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0
}

.menu-slider .item {
	padding: 0 80px 50px;
	float: left;
	width: 50%
}

.chef-slider {
	position: relative;
	text-align: center;
	padding-right: 50px
}

.chef-slider .slick-slide {
	transition: opacity .3s ease;
	opacity: 0
}

.chef-slider .slick-prev {
	margin-left: -68px
}

.chef-slider .slick-next {
	left: 100%;
	margin-left: -22px
}

.chef-slider .slick-active~.slick-slide {
	opacity: .15
}

.chef-slider .slick-active,
.chef-slider .slick-active+.slick-active {
	opacity: 1
}

.chef-slider hr {
	margin: 8px auto
}

.chef-slider p {
	font-size: 14px;
	color: #999
}

.chef-slider .image {
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 15px;
	-ms-flex-align: end;
	align-items: flex-end;
	-ms-flex-line-pack: end;
	align-content: flex-end;
	-ms-flex-pack: center;
	justify-content: center;
	z-index: 1;
	position: relative;
	padding-bottom: 10px
}

.chef-slider .image:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: -1;
	width: 220px;
	height: 220px;
	border: 10px solid #fff
}

.reviews-slider {
	padding: 20px 0 0;
	width: 460px;
	max-width: 100%;
	margin: auto;
	position: relative;
	text-align: center
}

.reviews-slider .slick-slide {
	transition: opacity .3s ease;
	opacity: .15
}

.reviews-slider .slick-slide p {
	transition: opacity .3s ease;
	opacity: 0
}

.reviews-slider .slick-prev {
	margin-left: -44px;
	top: 100px;
	margin-top: 0
}

.reviews-slider .slick-next {
	margin-left: 0;
	top: 100px;
	margin-top: 0
}

.reviews-slider .slick-active,
.reviews-slider .slick-active p {
	opacity: 1
}

.reviews-slider .image {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-line-pack: center;
	align-content: center;
	margin: 0 auto 20px;
	overflow: hidden;
	width: 200px;
	border-radius: 50%;
	height: 200px
}

.reviews-slider .image img {
	margin: auto;
	display: block;
	border-radius: 50%
}

.reviews-slider .item {
	width: 460px;
	max-width: 100%;
	margin: 0 20px
}

.reviews-slider h3 {
	color: #fff;
	font-size: 24px;
	padding-bottom: 20px
}

.gallery {
	padding: 0;
	position: relative
}

.gallery ul.slick-initialized {
	margin: 0
}

.gallery .slick-slide {
	transition: opacity .3s ease;
	opacity: .15;
	pointer-events: none
}

.gallery .slick-active {
	opacity: 1;
	pointer-events: auto
}

.gallery .cats li {
	float: left;
	padding-bottom: 20px;
	padding-right: 30px
}

.gallery .cats .current a {
	color: #fff;
	background: #333
}

.gallery .cats .current a:before {
	border-color: #333;
	margin: 2px;
	opacity: 1
}

.gallery .cats li:not(.current) a:hover {
	color: #fff
}

.gallery .cats li:not(.current) a:hover:before {
	border-color: #fff;
	margin: 2px;
	opacity: 1
}

.gallery .cats li a {
	line-height: 1.2;
	padding: 10px 15px;
	text-align: center;
	color: #999;
	display: inline-block;
	font-size: 12px;
	position: relative;
	z-index: 1;
	border: 0;
	border-radius: 15px
}

.gallery .cats li a:before {
	content: "";
	position: absolute;
	top: 0;
	border-radius: 15px;
	bottom: 0;
	z-index: -1;
	border: 1px solid #333;
	left: 0;
	transition: all .15s ease;
	right: 0
}

.gallery-cat {
	position: absolute;
	width: calc(100% + 30px);
	left: -999em;
	padding-bottom: 10px;
	margin-left: -30px;
	transition: opacity .3s ease;
	opacity: 0
}

.gallery-cat .slick-arrow.slick-prev {
	left: 30px
}

.gallery-cat .slick-slide {
	font-size: 0;
	line-height: 0
}

.gallery-cat.active {
	opacity: 1;
	left: 0;
	position: static
}

.gallery-cat li {
	padding: 15px 0 15px 30px
}

.gallery-cat img {
	width: 100%;
	display: block
}

@media screen and (min-width:1024px) and (min-height:720px) {
	body.load-onescroll .page {
		overflow: hidden;
		will-change: transform;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		opacity: 0;
		height: 100vh;
		position: fixed;
		width: 100%;
		-webkit-transform: translateY(10vh);
		transform: translateY(10vh);
		transition: all 1.2s cubic-bezier(.22, .44, 0, 1)
	}
	body.load-onescroll .page:first-child {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
		z-index: 12
	}
	body.load-onescroll .page:nth-child(2) {
		z-index: 11
	}
	body.load-onescroll .page:nth-child(3) {
		z-index: 10
	}
	body.load-onescroll .page:nth-child(4) {
		z-index: 9
	}
	body.load-onescroll .page:nth-child(5) {
		z-index: 8
	}
	body.load-onescroll .page:nth-child(6) {
		z-index: 7
	}
	body.load-onescroll .page:nth-child(7) {
		z-index: 6
	}
	body.load-onescroll .page:nth-child(8) {
		z-index: 5
	}
	body.load-onescroll .page:nth-child(9) {
		z-index: 4
	}
	body.load-onescroll .page:nth-child(10) {
		z-index: 3
	}
	body.load-onescroll .page:nth-child(11) {
		z-index: 2
	}
	body.load-onescroll .page:nth-child(12) {
		z-index: 1
	}
	body.load-onescroll .page.up-scroll {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		opacity: 0
	}
	body.load-onescroll .page.up-scroll:first-child {
		opacity: 1
	}
	body.load-onescroll .page.up-scroll+.page {
		-webkit-transform: translate3d(0, 10vh, 0);
		transform: translate3d(0, 10vh, 0)
	}
	body.load-onescroll .page.down-scroll {
		-webkit-transform: translate3d(0, -100vh, 0);
		transform: translate3d(0, -100vh, 0);
		opacity: 0
	}
	body.load-onescroll .page.down-scroll:first-child {
		opacity: 0
	}
	body.load-onescroll .page.down-scroll+.page:not(.down-scroll) {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		opacity: 1
	}
}

@media screen and (max-width:1600px) {
	.indicate-dots {
		left: 25px;
		opacity: .4
	}
	.footer {
		bottom: 20px
	}
	.footer .container {
		padding-left: 30px
	}
}

@media screen and (max-width:1200px) {
	.gallery {
		padding-top: 0
	}
	.indicate-dots {
		display: none
	}
	.header {
		padding: 30px 0
	}
}

@media screen and (max-width:991px) {
	.chef-slider {
		padding-right: 0;
		padding-top: 40px
	}
	.chef-slider .slick-prev {
		margin-left: 10px;
		left: 0
	}
	.chef-slider .slick-next {
		margin-left: -55px
	}
	.menu-slider.slick-initialized .slick-list {
		margin-left: -30px;
		margin-right: -30px
	}
	.menu-slider .item {
		padding-left: 30px;
		padding-right: 30px
	}
	.image-right {
		padding-top: 20px
	}
	.image-right img {
		width: 100%;
		display: block;
		margin: auto
	}
	h1 {
		font-size: 60px
	}
	.container {
		padding-left: 30px;
		padding-right: 30px
	}
	.header .main-menu li {
		margin-left: 25px
	}
	.page {
		background-size: auto 70%
	}
	.gallery-cat li {
		padding-left: 15px;
		padding-bottom: 0
	}
	.gallery-cat {
		width: calc(100% + 15px);
		margin-left: -15px;
		padding-bottom: 20px
	}
	.gallery .slick-initialized,
	.menu-slider.slick-initialized {
		padding: 0 35px
	}
	.slick-arrow.slick-prev {
		margin-left: 0;
		left: -20px
	}
	.gallery .cats li {
		padding-right: 15px
	}
	.gallery-cat .slick-arrow.slick-prev {
		left: -5px
	}
	.slick-arrow.slick-next {
		margin-left: -20px;
		left: 100%
	}
}

@media screen and (max-width:1900px) {
.menu-trigger {
	position: absolute;
	top: 0;
	z-index: 9;
	display: block;
	cursor: pointer;
	width: 37px;
	margin: 25px 30px;
	padding: 0;
	padding-top: 5px;
	height: 40px;
	right: 0;
}
.menu-trigger span {
	height: 3px;
	background: #fff;
	transition: all .3s ease;
	display: block;
	margin: 0 0 6px;
}
	.active-menu .menu-trigger span:nth-child(2) {
		opacity: 0
	}
	.active-menu .menu-trigger span:first-child {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin: 8px 0 -10px
	}
	.active-menu .menu-trigger span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg)
	}
	.gallery .cats li {
		padding-right: 5px;
		padding-bottom: 7px
	}
	.header {
		padding: 20px 0
	}
	.menu-slider li strong {
		font-size: 30px;
		padding: 10px 0
	}
	.menu-slider h3 {
		margin-bottom: 0;
		padding-top: 15px
	}
	.menu-slider li {
		padding-top: 0;
		font-size: 12px
	}
	.reviews-slider .item {
		margin: 0;
		width: 320px;
		padding: 0 20px
	}
	.reviews-slider .item h3 {
		padding-bottom: 0;
		font-size: 20px
	}
	input[type=email],
	input[type=text],
	input[type=url],
	select,
	textarea {
		width: 100%
	}
	.footer {
		position: static;
		padding: 0 0 40px
	}
	.page {
		background-size: 170% auto;
		padding: 50px 0
	}
	.page:last-child {
		padding-bottom: 40px
	}
	body {
		font-size: 14px;
		line-height: 24px
	}
	h1 {
		font-size: 40px
	}
	h1,
	h2 {
		line-height: 1;
		margin-bottom: 10px
	}
	h2 {
		font-size: 32px
	}
	h3 {
		font-size: 20px
	}
	.text-center h2 {
		font-size: 30px;
		margin-bottom: 10px
	}
	.text-center p {
		font-size: 13px;
		line-height: 20px
	}
	p {
		margin-bottom: 10px
	}
	p+.btn {
		margin-top: 10px
	}
.header {
	transition: height .3s ease;
	height: 85px;
}
.active-menu .header {
	overflow: visible;
	height: 100vh;
	background: rgb(8, 8, 8);
}
.header .main-menu {
	position: absolute;
	left: -100%;
	overflow: auto;
	transition: opacity .3s ease;
	opacity: 0;
	float: none;
	top:180px;
	width: 100%;
	z-index: 99;
	height: calc(100vh - 60px);
}
	.active-menu .header .main-menu {
		left: 0;
		opacity: 1
	}
	.active-menu .header .main-menu li {
		display: block;
		float: none;
		margin: 10px 0;
		text-align: center
	}
	.active-menu .header .main-menu li a {
		font-size: 16px;
		padding-bottom: 5px
	}
}

@media (-ms-high-contrast:none) {
	.page,
	.page ::-ms-backdrop {
		height: 100vh
	}
}

.load-withoutscroll {
	overflow: auto;
}


.logo img {
	width: 78px;
	margin-top: -17px;
}

.s_-099 {
	text-align: center;
}

.row.align-items-center.hjhj {
	text-align: center;
	padding-left: 16%;
	padding-right: 16%;
}

.iisnna {
	font-size: 32px;
	letter-spacing: 8px;
}

.logo__center___09 {
	text-align: center;
}

.logo__center___09 img {
	width: 182px;
}

.s_-099 {
	text-align: center;
	font-size: 39px;
	margin-bottom: 53px;
}
.g__00ijs li {
	width: 32%;
	float: ;
	display: inline-block;
	text-align: center;
}

.dailyss img {
	width: 59px;
	margin-bottom: 20px;
}

.cont__099sssd h3 {
	font-size: 15px;
}

.s__0999sss {
	border: 1px solid #ffffff5c;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding: 12px;
	border-radius: 16px;
}
.logo__center___09 {
	margin-bottom: 48px;
}

.g__00ijs {
	margin-bottom: 33px;
	/* padding-left: ; */
	margin-top: 22px;
	padding-left: 0px;
	margin-left: -18px;
}

.courses___00s img {
	width: 100%;
	/* padding: 0px; */
	height: 211px;
}

.courses___00s img {
	width: 100%;
	/* padding: 0px; */
	height: 211px;
}

.contentfooterss__d h3 {
	color: #222;
	font-size: 17px;
	padding: 13px;
	font-weight: 600;
	line-height: 21px;
	margin-bottom: -7px;
}


.contentfooterss__d p {
	color: #000;
	padding-bottom: 14px;
}

.courses__listing {
	background: #fff;
	margin: 13px;
}
.logo__set {
	padding: 21px;
}


@media screen and (min-width:767px) and (max-width:3000px){
    
.active-menu .header .main-menu li a {
	font-size: 27px;
	padding-bottom: 26px;
	font-weight: 900;
}
}

.s___0vsdhsdhs li {
	display: inline-block;
}

.s___0vsdhsdhs {
	float: right;
}
.s___0vsdhsdhs a {
	font-size: 14px;
	margin-right: 21px;
	margin-top: 6px;
	display: inline-block;
}

.foo__09876 p {
	margin-bottom: 0px;
}


@media screen and (min-width:320px) and (max-width:767px){
    
    .s_-099 {
	text-align: center;
	font-size: 29px;
	margin-bottom: 53px;
	line-height: 43px;
}
    
    .dailyss img {
	width: 34px;
	margin-bottom: 20px;
}
    
    .s__0999sss {
	border: 1px solid #ffffff5c;
	width: 86%;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	border-radius: 16px;
}
    
    .iisnna {
	font-size: 19px;
	letter-spacing: 5px;
}
    
    .page {
	background-size: 170% auto;
	padding: 4px 0;
}
    
    
    #Legal .container.small {
	padding-top: 10px !important;
	margin-top: 1px;
}
    
    #Legal .container.small {
	padding-top: 10px !important;
	margin-top: 1px;
	margin-bottom: 0px;
}
    
    #CertificationCourse {
	text-align: center;
}
    
    #organizations .container {
	margin-top: 24px;
	text-align: center;
}
    
    #about {
	text-align: center;
}
    
    #Legal {
	margin-top: -224px;
}
    
    #CertificationCourse {
	margin-top: -91px;
}
    
    #boards {
	text-align: center;
	margin-top: -265px;
}
    
    #contact {
	text-align: center;
}
    
    h2 {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 15px;
	margin-top: 100px;
}
}
